<?php



Route::group([
    'namespace' => 'Packages\Product\Http\Controllers',
    'middleware' => ['web', 'auth', 'verified'],
    'prefix' => 'panel'
], function() {

    Route::resource('products','ProductController');
;

    Route::get('uploads/{upload}', 'ProductController@destroyFile')->name('uploads.destroyFile');





});








